﻿.spanNormal16Green, .spanNormal35Green {
    color: #686868 !important;
}

.spanSansNormal15Green, .spanBold15Green {
    color: #686868 !important;
}
.spanSansNormal18Green, .spanSansNormal15Green {
    color: #686868 !important;
}
.spanSansNormal26Verde {
    color: #FFC842 !important;
}
.btnGeneralGuardar, .btnCambiarContrasenia, .btnUsuarioAgregarHorario, .btnAgregarHorario,
.btnVerificarDisponibilidad135, .btnEditarUsuario, .btnUsuarioRegresar, .btnUsuarioRecuperarContrasenia,
.btnVerificarDisponibilidad, .btn_verHijos, .btnPreviewFormulario {
    background-color: #FFC842 !important;
}